# Class StyleLevel

#### Hierarchy

- StyleLevel

- Defined in src/file/table-of-contents/table-of-contents-properties.ts:1

#####
Index

### Constructors

constructor

### Properties

level
styleName

## Constructors

### constructor

- new StyleLevel(styleName: string, level: number): StyleLevel

- #### Parameters

  - ##### styleName: string

  - ##### level: number

  #### Returns StyleLevel

  - Defined in src/file/table-of-contents/table-of-contents-properties.ts:5

## Properties

### `Readonly` level

level: number

- Defined in src/file/table-of-contents/table-of-contents-properties.ts:3

### `Readonly` styleName

styleName: string

- Defined in src/file/table-of-contents/table-of-contents-properties.ts:2

Generated using TypeDoc